﻿
@media (min-width:992px) {
    .module_career_faq{
        margin:50px 0px !important;
    }
}

@media (max-width:991px) {
    .module_career_faq .faq_header {
        margin-bottom: 30px;
    }
}

@media (min-width:992px) {
    .module_career_faq .faq_header {
        padding-right: 60px;
    }
}

@media (min-width:1200px) {
    .module_career_faq .faq_header {
        padding-right: 100px;
    }
}

.module_career_faq .faq_header .headline {
    font-size: 36px;
    font-family: "ITCFranklinGothicLTDemi", sans-serif;
    line-height: 120%;
    color: #00305D;
    margin-top:0 !important;
}

@media (min-width:1200px) {
    .module_career_faq .faq_header .headline {
        font-size: 48px;
    }
}

.module_career_faq .faq_header .bodytext {
    margin: 17px 0 20px 0;
}

@media (min-width:992px) {
    .module_career_faq .faq_header .bodytext {
        margin:27px 0 30px 0;
    }
}

.module_career_faq .faq_header .bodytext p {
    color: #010101;
    line-height: 150%;
    font-size: 16px;
    font-family: "ITCFranklinGothicLTBook", sans-serif;
    hyphens: auto;
}

@media (min-width:1200px) {
    .module_career_faq .faq_header .bodytext p {
        font-size: 18px;
    }
}

.module_career_faq .faq_item_container .faq_list_item:first-child{
    border-top:1px solid #808080;
    margin-top:0;
    padding-top: 25px;
}

@media (min-width:992px) {
    .module_career_faq .faq_item_container .faq_list_item:first-child{
        margin-top:5px;
    }
}


.module_career_faq .faq_item_container .faq_list_item{
    margin: 10px 0;
    padding: 20px 0;
    border-bottom:1px solid #808080;
    position: relative;
}

.module_career_faq .faq_item_container .faq_list_item .dropdown_button{
    position: absolute;
    content:"";
    right: 7px;
    top: 5px;
    border-right:2px solid #010101;
    border-bottom:2px solid #010101;
    transform:rotate(45deg) translateY(-50%);
    height:12px;
    width:12px;
    cursor: pointer;
    transition:transform 0.2s ease-in-out;
}

@media (min-width:1200px) {
    .module_career_faq .faq_item_container .faq_list_item .dropdown_button{
        top: 10px;
    }        
}

.module_career_faq .faq_item_container .faq_list_item.open .dropdown_button{
    transform: rotate(225deg);
    transition:transform 0.2s ease-in-out;
    right: 3px;
}

.module_career_faq .faq_item_container .faq_list_item .faq_subline{
    position: relative;
    cursor:pointer;
}


.module_career_faq .faq_item_container .faq_list_item .faq_subline .subheadline{
    font-size: 18px;
    font-family: "ITCFranklinGothicLTDemi", sans-serif;
    margin:0;
    color:#00305D;
    display: block;
    padding-right: 20px;
}

.module_career_faq .faq_item_container .faq_list_item .faq_text{
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.4s ease, margin-top 0.4s ease;
}

.module_career_faq .faq_item_container .faq_list_item.open .faq_text{
    max-height:100%;
}

.module_career_faq .faq_item_container .faq_list_item .faq_text p{
    color: #010101;
    line-height: 135%;
    font-size: 16px;
    font-family: "ITCFranklinGothicLTBook", sans-serif;
    hyphens: auto;
    margin-bottom: 5px;
}

@media (min-width:1200px) {
    .module_career_faq .faq_item_container .faq_list_item .faq_text p{
        font-size: 18px;
    }
}